body
{
-webkit-text-stroke: 1px transparent;
}

/* Common account area */
	#Main_account
	{
		width:784px;
		background:#FFF;
	}
	.outer_wrapper
	{
		padding: 15px;
	}
	.inner_wrapper
	{
		float:left; 
		width:720px;
		padding: 15px;
		margin-bottom: 15px;
		display:block;
		background:#FBFBFB;
	}
	.wrapper_next_expiring_deal
	{
		float:left; 
		padding: 10px 10px 10px 10px !important;
		margin-bottom:	5px !important;
		margin-top:	5px !important;
		margin-left: 5px !important;
		background:#FBFBFB;
	}
	.border
	{
		border:solid 1px #66a3d2 !important;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
	}
	.border_square_top
	{
		border:solid 1px #66a3d2;
		border-radius: 0px 0px 10px 10px;
		-moz-border-radius: 0px 0px 10px 10px;
		-webkit-border-radius: 0px 0px 10px 10px;
	}
	.submit_button
	{
		width: 100px;
		float:left;
		margin-left:20px;
	}
	.graph
	{
		width: 700px;
		height: 550px;
	}
	.select_box_full_width
	{
		padding:5px;
		font-family: arial !important;
		font-size:12px !important;
	}
	.help_menu
	{
		float:left;
		color:#FFF;	
		margin-top:6px;
		padding-right:5px;
	}
	.help_menu a
	{
		color:#FFF;	
		font-size:14px;
		font-weight:bold;
	}
	#Main_Top_Lft
	{
		font-size:14px;
	}
	#Main_Top_Lft p 
	{
		padding:0px;
	}
	#Main_Top_Rt_Help .help_img
	{
		float:right;
		margin-top:6px;
		margin-right:6px;
	}
	#Main_Top_Rt_Help .help_img img
	{		
		width:16px;
		height:16px;
	}
	#Main_Top_Rt_Help .help_img:hover
	{
		cursor:pointer;
	}
/* End of common account area */

/* Account sidebar */
	#account_sidebar
	{
		width: 160px;
		margin-bottom: 20px;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
	}
	#account_sidebar .outer_wrapper
	{
		background:#FBFBFB;
		padding-left:5px !important;
		padding-top:5px !important;
		padding-right:5px !important;
	}
	
	ul.sidebar_menu_list li.sidebar_list_header
	{
		font-family: 'Days One', sans-serif !important;
		color:#F06904;
		padding-left: 0px;
		margin-top: 15px;
		margin-left: 10px;
		font-family:arial;
		font-size:18px;
		font-weight:normal;
	}
	ul.sidebar_menu_list li
	{
		margin-left: 20px;
		margin-top: 5px;
		font-family:arial;
		font-size:14px;
	}
	ul.sidebar_menu_list li.selected_menu_item
	{
		margin-left: 20px;
		margin-top: 5px;
		font-family:arial;
		font-weight:bold;
		font-size:14px;
	}
	ul.sidebar_menu_list li.sidebar_list_no_header
	{
		margin-left: 10px;
		margin-top: 5px;
		font-family:arial;
		font-size:14px;
	}
	
	#ad_container_square_small
	{
		margin-top:15px;
		text-align:right;
		font-size:10px;
		width:200px;
	}
	
	#ad_container_wide_skyscraper
	{
		margin-top:15px;
		text-align:right;
		font-size:10px;
		width:160px;
	}
	
	.square_small
	{
		width:200px;
		height:200px;
	}
	.wide_skyscraper
	{
		width:160px;
		height:600px;
		
	}
/* End of account sidebar */

/* Account - Home */
	#home_cont
	{
		margin-bottom:15px;	
		background:#FBFBFB;
	}

	#home_cont .home_box
	{
		width:360px;
		height: 200px;	
		background:#CFC;
		float:left;
	}
	#home_cont .space_right
	{
		margin-right:20px;
	}
	#home_cont .space_bottom
	{
		margin-bottom:20px;
	}
	
	#home_cont .experience_deals 
	{
		font-family: 'Days One', sans-serif;
		width:45%;
		height:190px;
		float:left;
		padding-left:20px;
		margin-right:30px;
		margin-bottom:20px;
	}
	#home_cont .experience_deals em
	{
		color:#F06904;
		font-style:normal;
	}
	
	#home_cont .experience_deals .logo_landing {
		background:#FFF url(images/landing_experience.png) no-repeat top left; 
		width:135px;
		height:135px;
		margin-top:4px;
	}
	
	#home_cont .product_deals 
	{
		font-family: 'Days One', sans-serif;
		width:45%;
		height:190px;	
		float:left;
	}
	#home_cont .product_deals em
	{
		color:#F06904;
		font-style:normal;
	}
	
	#home_cont .product_deals .logo_landing {
		background:#FFF url(images/landing_product.png) no-repeat top left; 
		width:135px;
		height:135px;
		margin-top:4px;
	}
	
	#home_cont .landing_text 
	{
		margin-top:-128px;
		margin-left:146px;
		width:185px;
		height:90px;
		text-align:left;
		font-size:14px;
		color:#000;
	}
	#home_cont .experience_deals .landing_text {
		color:#f16929;
	}
	#home_cont .product_deals .landing_text {
		color:#9dc342;
	}
	#home_cont .landing_text em
	{
		color:#000;
	}
	#home_cont .landing_link {
		margin-top:5px;
		margin-left:146px;
		width:185px;
		height:25px;
		text-align:left;
		font-size:16px;
		font-weight:bold;
		color:#000;
	}
	#home_cont .experience_deals .landing_link a {
		color:#f16929;
		text-decoration:underline;
	}
	#home_cont .product_deals .landing_link a {
		color:#9dc342;
		text-decoration:underline;
	}
	#home_cont .experience_deals  p {
		font-size:32px;
		color:#f16929;
		font-style:normal;
		text-align:left;
	}
	#home_cont .product_deals  p {
		font-size:32px;
		color:#9dc342;
		font-style:normal;
		text-align:left;
	}
	
	#home_cont .landing_reminder 
	{
		padding:5px;
		font-family: 'Days One', sans-serif;
		width:780px;
	}
	#home_cont .landing_reminder 
	{
		float:left;
		font-weight:bold;
		font-size:16px;
		color:#336185;
		font-style:normal;
		padding-left:20px;
	}
	#home_cont .landing_reminder a 
	{
		margin-left:5px;
		margin-right:5px;
	}
/* End of Account - Home */

/* Adding a custom deal */
	#add_custom_container
	{
		background:#FBFBFB;
		font-size: 14px;
		padding: 15px;
	}
	.custom_rows
	{
		padding-top:10px;
	}
	.custom_rows .detail_line
	{
		float: left;
		padding-bottom:18px;
	}
	.custom_rows .detail_line li 
	{
		display:inline;
		font-weight:bold;
		text-align:right;
	}
	.custom_rows .detail_line li.name_label 
	{
		text-align:right;
		display:inline-block;
		width:150px;
		padding-right:10px;
	}
	#add_custom_container h4
	{
		margin-bottom: 5px;
	}
	#add_custom_container .error
	{
		text-align:left;
		height:0px;
		color:red;
		font-weight:normal;
		padding-left:165px;
	}
	#add_custom_container em 
	{
		color:red;	
	}
	#add_custom_container .add_button
	{
		padding-left:165px;
		width:600px;
	}
	#add_custom_container .add_button a
	{
		padding: 6px 15px !important;
	}
	#add_custom_container .select_box
	{
		height:30px;
		padding:5px;
		font-family: arial, sans-serif;
		width:275px;
		border:1px solid #336185;
		line-height:25px;
	}
	#add_custom_container .text_box
	{
		padding-left:5px;
		height:26px;
		font-family: arial, sans-serif;
		width:268px;
		border:1px solid #336185;
	}
	#add_custom_container .text_box.error
	{
		border: 1px solid red;
	}
	#add_custom_container .hasDatepicker
	{
		padding-left:5px;
		height:26px;
		font-family: arial, sans-serif;
		width:268px;
	}
	.message .error
	{
		color:red;	
		padding-left:160px;
		padding-top:0px;
		padding-bottom:0px;
		background: none;
	}
	#flash_message
	{
		height:20px;	
	}
/* End of Adding a custom deal */

/* Statistics */
	#statistics
	{
		font-size: 14px;
	}
	#statistics h4
	{
		margin-bottom:5px;
	}
	#stats_selection
	{
		width: 450px;
		float: left;
	}
	#stats_selection .detail_line
	{
		width: 390px;
		height:30px;
		float: left;
		padding-bottom:10px;
	}
	#stats_selection .detail_line_last
	{
		padding-bottom:0px !important;
	}
	#stats_selection .detail_line li
	{
		display:inline;
		font-weight:bold;
		text-align:right;
		padding-right:10px;
	}
	.stat_label label
	{
		display:inline-block;
		width: 80px;
	}
	#stats_selection li
	{
		font-weight:bold;
		text-align:left;
		padding-top:7px;
		padding-bottom:9px;
	}
/* End of Statistics */

/* Change password */
	#change_password
	{
		background:#FBFBFB;
		font-size:14px;
	}	
	#change_password h4
	{
		padding-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#F06904;
	}
	#change_password h5
	{
		padding-bottom:10px;
		font-size:14px;
		font-weight:bold;
	}
	#change_password .message
	{
		height:20px;
	}
	#change_password .error
	{
		height:0px;
		color:red;
		font-weight:normal;
		padding-left:215px;
	}
	#change_password em 
	{
		color:red;	
	}
	#pwd_reset_form li
	{
		padding-bottom:18px;
	}
	#change_password .detail_line
	{
		height:30px;
	}
	#change_password .detail_line_last
	{
		margin-bottom:0px !important;
	}
	#change_password .detail_line li
	{
		display:inline;
		font-weight:bold;
		text-align:left;
		padding-right:10px;
	}
	#change_password .textbox
	{
		padding-left:5px;
		height:27px;
		font-family: arial, sans-serif;
		width:228px;
		border:1px solid #336185;
	}
	#change_password .textbox.error
	{
		border:1px solid red;
	}
	#change_password .detail_label label
	{
		display:inline-block;
		width: 200px;
	}
	#change_password .button_div
	{
		width:400px;
		padding-left:215px;
	}
/* End of Change password */


/* Reminder Settings */
	#reminder_settings
	{
		font-size: 14px;
		padding: 15px !important;
	}
	#email_setting_pref
	{
		width: 700px;
		float: left;
		padding-top:10px;
	}
	#email_setting_pref li
	{
		display:inline;
		font-weight:bold;
		text-align:right;
		padding-right:10px;
	}
	#email_setting_pref li .save_button
	{
		margin-left:92px;
	}
	#reminder_settings .button_div .save_button
	{
		float:right;
	}
	#reminder_settings .button_div .cancel_button
	{
		margin-left:10px;
	}
	#reminder_settings .button_div input
	{
		padding: 4px 15px !important;
	}
	#email_setting_pref button
	{
		padding: 4px 15px !important;
	}
/* End of Reminder Settings */


/* Profile */
	#profile
	{
		font-size: 14px;
		padding: 15px !important;
	}
	#profile h4
	{
		margin-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#F06904;
	}
	#profile .error
	{
		height:0px;
		color:red;
		font-weight:normal;
		padding-left:135px;
	}
	#profile .success
	{
		font-weight:normal;
		padding-left:15px;
		padding-bottom:15px;
	}
	#details .detail_form
	{
		width: 390px;
		float: left;
	}
	#details .detail_form li
	{
		padding-bottom:18px;
	}
	#details .detail_form .detail_line
	{
		height:30px;
	}
	#details .detail_form .detail_line_last
	{
		padding-bottom:0px !important;
	}
	#details .detail_form .password
	{
		height:18px;
	}
	#details .detail_form .detail_line li
	{
		display:inline;
		font-weight:bold;
		text-align:right;
		padding-right:10px;
	}
	#details .detail_form .detail_line li
	{
		display:inline;
		font-weight:bold;
		padding-right:10px;
		text-align:left;
	}
	.detail_label
	{
		text-align:right !important;
	}
	.change_pw_label
	{
		font-weight:normal !important;
	}
	.detail_label label
	{
		display:inline-block;
		width: 120px;
	}
	#details .detail_form .detail_line em 
	{
		color:red;	
	}
	#profile .select_box
	{
		padding:5px;
		font-family: arial, sans-serif;
		width:240px;
		border:1px solid #336185;
		line-height:25px;
	}
	#profile .textbox
	{
		padding-left:5px;
		height:27px;
		font-family: arial, sans-serif;
		width:233px;
		border:1px solid #336185;
	}
	#profile .textbox.error
	{
		border:1px solid red;
	}
	#details .email_form
	{
		width: 300px;
		height: 210px;
		float: left;
		padding-left:30px;
	}
	#email_frq_opt
	{
		padding-top:3px;
		padding-left:15px;	
	}
	#cat_prefs
	{
		float:left;
		padding-top:10px;
		padding-left:10px;
		width:300px;
	}
	#cat_prefs li
	{
		padding-bottom:5px;
	}
	.sub_cat_check
	{
		margin-left: 30px;	
	}
	
	.sub_cat_check_label
	{
		width: 200px !important;	
		text-align: left !important;
	}
	#product_cat_prefs
	{
		padding-top:10px;
		padding-left:10px;
		width:300px;
		float:left;
	}
	#product_cat_prefs li
	{
		padding-bottom:5px;
	}
	#profile .save_button
	{
		float:right;
	}
	#profile .cancel_button
	{
		margin-left:10px;
		padding: 6px 15px !important;
	}
	
	#product_cat_header
	{
		width: 300px;
		float:left;
	}
	#product_cat_header li
	{
		float:left;
		padding-right: 5px;
	}
	#product_cat_header li.header
	{
		float:left;
		padding-right: 30px;
		font-family: 'Days One', sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#F06904;
	}
	#experience_cat_header
	{
		width: 300px;
		float:left;
	}
	#experience_cat_header li
	{
		float:left;
		padding-right: 5px;
	}
	#experience_cat_header li.header
	{
		font-weight:bold;
		float:left;
		padding-right: 30px;
		font-family: 'Days One', sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#F06904;
	}
	#email_setting_prefs
	{
		padding-top:30px;
	}
	#email_setting_prefs li
	{
		padding-left:15px;
	}
	#reminder_setting_header
	{
		width: 300px;
		float:left;
		padding-bottom:5px;
	}
	#reminder_setting_header li
	{
		float:left;
		padding-right: 5px;
		padding-left:0px;
	}
	#reminder_setting_header li.header
	{
		float:left;
		padding-right: 10px;
		font-family: 'Days One', sans-serif;
		font-size:16px;
		font-weight:normal !important;
		color:#F06904;
	}
	#email_setting_prefs p
	{
		font-size:12px;
		padding-left:5px;
	}
	#profile .green_button
	{
		float:right;
	}
/* End of Profile */

/* Adding deals search panels */
	.selection_form
	{
		width:440px;
		height:180px;
		padding-top:10px;
	}
	#add_deals .detail_line
	{
		width: 440px;
		float: left;
		padding-bottom:18px;
	}
	#add_deals .detail_line li 
	{
		display:inline;
		font-weight:bold;
		text-align:right;
	}
	#add_deals .detail_line li.name_label 
	{
		text-align:right;
		display:inline-block;
		width:110px;
		padding-right:5px;
	}
	#add_deals .detail_line li.name_label  em
	{
		color:red;
	}
	#add_deals .detail_line .help
	{
		width:16px;
		height:16px;
		display:inline-block;	
		margin-right:5px;
	}
	#add_deals .detail_line .help .help_img
	{
		position:absolute;
		margin-top:3px;
	}
	#loading
	{
		width:20px;
		height:20px;
		float:right;
		margin-top:5px;
		margin-right:10px;
	}
	#loading img
	{
		width:20px;
		height:20px;
	}
	.search_description
	{
		padding-bottom: 5px;	
	}
	.search_description p
	{
		padding: 0px;
		font-family: 'Days One', sans-serif;
		float:left;
		font-size:14px;
		color:#336185;
		-webkit-text-stroke: 1px transparent;
	}
	#add_deals_description 
	{
		font-family: 'Days One', sans-serif;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
		font-size:18px;
		color:#F06904;
	}
	#selection_search
	{
		background:#FBFBFB;
		font-size: 14px;
		padding: 15px !important;
	}
	#selection_search .search_button
	{
		padding-left:120px;
		float:left;
		width:300px;
		height:30px;
	}
	#searching
	{
		margin-top:-25px;
		margin-left: 90px;
		width:20px;
		height:20px;
	}
	#searching img
	{
		width:20px;
		height:20px;
	}
	#selection_search .select_box
	{
		height:30px;
		padding:5px;
		font-family: arial, sans-serif;
		width:275px;
		border:1px solid #336185;
		line-height:25px;
	}
	#selection_search .cant_find
	{
		margin-left:440px;
		margin-top:-180px;
		width: 300px;
		height: 120px;
	}
	#selection_search .cant_find .cant_find_img img
	{
		width: 100px;
		height: 100px;
	}
	#selection_search .cant_find p
	{
		font-family: 'Days One', sans-serif;
		font-size:14px;
		color:#336185;
		margin-top: -80px;
		margin-left: 110px;
	}
	#selection_search .cant_find a
	{
		margin-top: 10px;
		margin-left: 110px;
	}
	#selection_search .cant_find .help
	{
		width:16px;
		height:16px;
		display:inline-block;	
		margin-left:5px;
	}
	#selection_search .cant_find .help .help_img
	{
		position:absolute;
		margin-top:3px;
	}
	#business_search
	{
		background:#FBFBFB;
		font-size: 14px;
		padding: 15px !important;
		margin-top:10px;
	}
	#business_search .detail_line
	{
		width:700px !important;
		padding-bottom:0px;
		padding-top:10px;
	}
	#business_search .text_box
	{
		font-family: arial, sans-serif;
		width:400px;
		border:1px solid #336185;
		height:27px;
		padding-left:5px;
	}
	#business_search .business_search_button
	{
		width:150px;
		padding-top:2px;
		padding-left:10px;
	}
	#business_searching
	{
		display:inline-block;
		width:20px;
		height:20px;
		position:absolute;	
		margin-top:4px;
		margin-left:10px;
	}
	#business_searching img
	{		
		width:20px;
		height:20px;
	}
	#url_search
	{
		background:#FBFBFB;
		font-size: 14px;
		padding: 15px !important;
		margin-top:10px;
	}
	#url_search .detail_line
	{
		width:700px !important;
		padding-bottom:0px;
		padding-top:10px;
	}
	#url_search .text_box
	{
		font-family: arial, sans-serif;
		width:400px;
		border:1px solid #336185;
		height:27px;
		padding-left:5px;
	}
	#url_search .url_search_button
	{
		width:150px;
		padding-top:2px;
		padding-left:10px;
	}
	#url_searching
	{
		display:inline-block;
		width:20px;
		height:20px;
		position:absolute;	
		margin-top:4px;
		margin-left:10px;
	}
	#url_searching img
	{		
		width:20px;
		height:20px;
	}
/* End of Deals */


/* Results rows (the actual deals ) */
	#deal_results_header
	{
		background:#336185;
		border-radius: 10px 10px 0px 0px;
		-moz-border-radius: 10px 10px 0px 0px;
		-webkit-border-radius: 10px 10px 0px 0px;
		height:27px;
		margin-bottom: 5px;
		margin-top:10px;
	}
	.results_row
	{
		float:left; 
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 5px;
		background:#FBFBFB;
		width: 730px;
		height: 100px;
	}
	.results_row_saved
	{
		background:#C0EDBA !important;
	}
	.results_row .descriptions
	{
		width: 420px;
		height: 110px;
		margin-left:150px;
		margin-top:-100px;
		float: left;
	}
	.descriptions li
	{
		text-align:left;	
		max-height:54px;
		overflow:hidden;
	}
	.business_name
	{
		font-weight:bold;
		font-size:16px;
		height:18px;
		max-height:18px;
		color:#F06904;
		margin-bottom:6px;
	}
	a.description
	{
		font-size:14px;
		line-height:18px;
		max-height:54px;
		overflow:hidden;
		
	}
	p.description
	{
		font-size:14px;
		line-height:18px;
		font-weight: bold;
		margin-top:6px;
		color:#000;
	}
	p.des_no_link
	{
		font-size:14px;
		line-height:18px;
		max-height:54px;
		
		overflow:hidden;
	}
	.website
	{
		width: 160px;
		height: 20px;
		margin-left:580px;
		margin-top:30px;
	}
	.website_name
	{
		font-size:14px;
		font-weight: bold;
	}
	.results_row .button_links
	{
		margin-right:-5px;
		margin-top:-45px;
		width: 160px;
		height: 50px;
		float:right;
	}
	.results_row .button_links li
	{
		padding-left:5px;
		padding-top:5px;
		float:left;
	}
	.results_row .price_display
	{
		margin-left:575px;
		margin-top:-115px;
		width: 120px;
		height: 40px;
		float:left;
		padding-left:5px;
		padding-top:5px;
	}
	.results_row .price_display p
	{
		font-size: 30px;
		font-weight:bold;
		color:#000;
	}
	.results_row .img_container
	{
		position:relative;
		width: 140px;
		height: 100px;	
	}
	.results_row .tall_image
	{
		position:absolute; 
		width:140px;
		height:100px;
		left:50%;  
		margin-left:-40px;
		overflow: hidden;
	}
	.results_row .wide_image
	{
		position:absolute; 
		width:140px;
		height:100px;
		top:50%;  
		margin-top:-43px;
		overflow: hidden;
	}
	.results_row .no_image
	{
		position:absolute; 
		width:120px;
		height:120px;
		margin-left:20px;
		overflow: hidden;
	}
	.results_row .wide_image img
	{
		width:140px;
		height:auto;
	}
	.results_row .tall_image img
	{
		width:auto;
		height:100px;
	}
	.results_row .no_image img
	{
		width:auto;
		height:120px;
	}
	.results_row .close_icon 
	{
		cursor: pointer;
		margin-top:-110px;
		margin-left:720px;
	}
	.results_row .saved_message 
	{
		font-family: 'Days One', sans-serif;
		font-size:18px;
		color:#009900;
		padding-left:8px;
		padding-top:3px;
	}
/* End of Results rows (the actual deals ) */

/* Results rows FOR PAST & ACTIVE DEALS */
	.results_row_past
	{
		float:left; 
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 5px;
		background:#FBFBFB;
		width: 730px;
		height: 120px;
	}
	.results_row_past .img_container
	{
		position:relative;
		width: 160px;
		height: 120px;	
	}
	.results_row_past .tall_image
	{
		position:absolute; 
		width:160px;
		height:120px;
		left:50%;  
		margin-left:-40px;
		overflow: hidden;
	}
	.results_row_past .wide_image
	{
		position:absolute; 
		width:160px;
		height:120px;
		top:50%;  
		margin-top:-45px;
		overflow: hidden;
	}
	.results_row_past .no_image
	{
		position:absolute; 
		width:120px;
		height:120px;
		margin-left:20px;
		overflow: hidden;
	}
	.results_row_past .wide_image img
	{
		width:160px;
		height:auto;
	}
	.results_row_past .tall_image img
	{
		width:auto;
		height:120px;
	}
	.results_row_past .no_image img
	{
		width:auto;
		height:120px;
	}
	
	.results_row_past .descriptions
	{
		width: 410px;
		height: 110px;
		margin-left:170px;
		margin-top:-120px;
		float: left;	
	}
	.results_row_past .close_icon 
	{
		cursor: pointer;
		margin-top:-130px;
		margin-left:720px;
	}
	.results_row_past .button_links
	{
		margin-left:330px;
		margin-top:-36px;
		width: 400px;
		height: 50px;
		float:left;
	}
	.results_row_past .button_links li
	{
		padding-left:5px;
		padding-top:5px;
		float:right;
	}
	.results_row_past .price_display
	{
		margin-left:590px;
		margin-top:-120px;
		width: 120px;
		height: 40px;
		float:left;
		padding-top:5px;
	}
	.results_row_past .price_display p
	{
		font-size: 30px;
		font-weight:bold;
		color:#000;
	}
	.results_row_past .deal_logo_results
	{
		margin-left:615px;
		margin-top:-95px;
		float:left;
	}
	.results_row_past .website
	{
		margin-top:-70px;
		margin-left:590px;
	}
	.results_row_past .deal_logo_results img 
	{
		width:80px;
		height:auto;
	}
	.edit_custom_button
	{
		padding: 4px 15px !important;
	}
/* End of Results rows FOR PAST & ACTIVE DEALS */

/* Next expiring deal*/
	.next_expiring
	{
		float:left; 
		padding: 10px 10px 10px 10px !important;
		margin-bottom: 15px;
		background:#FBFBFB;
		width: 762px;
		height: 220px;
	}
	.next_expiring .button_links
	{
		margin-left:300px;
		margin-top:-65px;
		width: 460px;
		height: 40px;
		float:left;
	}
	.next_expiring .button_links li
	{
		padding-left:5px;
		padding-top:5px;
		float:right;
	}
	.next_expiring .button_links input
	{
		padding: 4px 15px !important;
	}
	.next_expiring .descriptions
	{
		width: 340px;
		height: 140px;
		margin-left:255px;
		margin-top:-250px;
		float: left;	
	}
	.next_expiring .descriptions li
	{
		text-align:left;	
		padding-bottom:15px;	
		max-height:70px;
		overflow:hidden;
	}
	.next_expiring .business_name
	{
		font-weight:bold;
		font-size:20px;
		max-height:40px;
		color:#F06904;
	}
	.next_expiring a.description
	{
		font-size:16px;
		max-height:60px;
		overflow:hidden;
	}
	.next_expiring .deal_logo_results
	{
		margin-left:460px;
		margin-top:-165px;
		float:left;
		width:140px;
		height:45px;
	}
	.next_expiring .deal_logo_results_inner
	{
		position:relative;
		width:140px;
		height:45px;
		top:50%;  
		margin-top:-18px;
		overflow: hidden;
	}
	.next_expiring .deal_logo_results img 
	{
		width:140px;
		height:auto;
	}
	.next_expiring .img_container
	{
		margin-left:600px;
		margin-top:-250px;
		width: 160px;
		height: 120px;	
		float: left;
	}
	.next_expiring .img_container_custom
	{
		margin-left:262px;
		margin-top:-165px;
		width: 100px;
		height: 120px;	
		float: left;
	}
	.next_expiring .tall_image
	{
		position:relative; 
		width:160px;
		height:120px;
		left:50%;  
		margin-left:-40px;
		overflow: hidden;
	}
	.next_expiring .custom_deal
	{
		position:relative; 
		width:100px !important;
		height:120px;
		left:50%;  
		margin-left:-50px;
		overflow: hidden;
	}
	.next_expiring .wide_image
	{
		position:relative; 
		width:160px;
		height:120px;
		top:50%;  
		margin-top:-40px;
		overflow: hidden;
	}
	.next_expiring .wide_image img
	{
		width:160px;
		height:auto;
	}
	.next_expiring .tall_image img
	{
		width:auto;
		height:120px;
	}
	.next_expiring .custom_deal img
	{
		width:100px;
		height:120px;
	}
	.next_expiring .no_image
	{
		position:absolute; 
		width:120px;
		height:120px;
		margin-left:20px;
		overflow: hidden;
	}
	.next_expiring .no_image img
	{
		width:auto;
		height:120px;
	}
	.next_expiring .calender
	{ 
		width:250px;
		height:250px;
		background: none !important;
		color: #333333; 
		padding-top:0px;
	}
	.next_expiring .price_display
	{
		margin-left:600px;
		margin-top:-120px;
		width: 160px;
		height: 40px;
		float:left;
	}
	.next_expiring .price_display p
	{
		font-size: 40px;
		font-weight:bold;
		color:#000;
	}
	.next_expiring .expiry
	{
		margin-left:255px;
		margin-top:-80px;
		float:left;
	}
	.next_expiring .expiry p
	{
		font-size: 16px;
		font-weight:bold;
		color:#000;
	}
	.next_expiring .website
	{
		margin-left:255px;
		margin-top:-110px;
		width: 300px;
	}
	.next_expiring .website p
	{
		font-size: 16px;
		font-weight:bold;
		color:#000;
	}
/* End of Next expiring deal*/


.image_container_internal
{
	position:relative;
	width: 120px;
	height: 120px;
}
.image_internal 
{
	position:absolute; 
	width:120px;
	height:120px;
	top:50%;  
	margin-top:-60px;
	overflow: hidden;
}
.deal_logo_active img {
	width:80px;
	height:auto;
}
.pagination
{
	font-family:arial;
	font-size:16px;
	padding:10px;
	text-align:center;
}
.search_title
{
	padding-left:15px;	
	padding-bottom:5px;
}
.url_search
{
	font-family: arial !important;
	font-size:12px !important;
	width:400px !important;	
}

#Main_Top_Rt_search 
{
width: 150px;
color:#BEDCF4;
}
.clsMain_Top_Menu_search 
{
width:200px !important;
}

#Main_Top_Rt_history 
{
	padding-top: 6px;
	width: 100px;
}

#clear_history
{
	color:#FFF;
}
.orange_button 
{
	background-color:#F06904;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #fda75b;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 15px;
	text-decoration:none;
}
.orange_button:hover 
{
	background-color:#fe8145;
	border:1px solid #fda75b;
	text-decoration:none;
	cursor:pointer;
}
.orange_button:active 
{
	position:relative;
	top:1px;
}
.orange_button_disabled
{
	background-color:#FEA376;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #fda75b;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 15px;
	text-decoration:none;
}
.orange_button_disabled:hover 
{
	text-decoration:none;
	cursor:default;
}
.green_button {
	background-color:#009900;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #63d64f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 15px;
	text-decoration:none;
}.green_button:hover {
	background-color:#4da73c;
	border:1px solid #63d64f;
	text-decoration:none;
	cursor:pointer;
}.green_button:active {
	position:relative;
	top:1px;
}
/* Custom changes for the calender */
.ui-widget-content .ui-state-default
{
	background:none;	
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active 
{ 
	border: none; 
	background:#F06804;
	font-weight: bold; color: #090035;
}
.ui-widget-content 
{ 
	border:none;
	background:#FBFBFB;
}
.ui-widget-header 
{ 
	background:#F06904;
	border:none;
}
.ui-state-disabled
{
opacity: 1 !important;
filter: alpha(opacity=100) !important;
}
.ui-widget-header .ui-state-hover
{
	background:#FFF;
	opacity: .2 !important;
}
.ui-datepicker-title
{
	font-size:16px;
	color:#FFF;
}
/* End of Custom changes for the calender */

/* Help - Deals */
	#other_help
	{
		display:none;
	}
	#next_expiring_help
	{
		display:none;
	}
	#add_deals_help
	{
		display:none;
	}
	#past_help
	{
		display:none;		
	}
	#profile_help
	{
		display:none;		
	}
	#add_custom_help
	{
		display:none;
	}
	#edit_custom_help
	{
		display:none;
	}
	.help_wrapper
	{
		min-height:300px;
		margin-bottom:15px;
	}
	.help_wrapper h4
	{
		padding-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#F06904;
	}
	.help_wrapper p
	{
		font-size:14px;
		padding-left:10px;
		padding-bottom:10px;
	}
	.help_wrapper li
	{
		display:inline-block;
		font-size:14px;
		vertical-align:top;
		padding-bottom:10px;
	}
	.help_wrapper .inner_list
	{
		padding-top:5px;
	}
	.help_wrapper .action
	{
		padding-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#F06904;
		width:150px;
		padding-right:5px;
		text-align:right;
	}
	.help_wrapper .action_profile
	{
		padding-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#F06904;
		width:175px;
		padding-right:5px;
		text-align:right;
	}
	.help_wrapper .action_blue
	{
		padding-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#336185;
		padding-right:5px;
		width:95px;
		text-align:right;
	}
	.help_wrapper .description
	{
		text-align:left;
		width:500px;
	}
	.help_wrapper .description_inner
	{
		text-align:left;
		width:350px;
	}
	.help_wrapper .description p
	{
		width:500px;
	}
	.help_wrapper a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
	}
	.help_wrapper em
	{
		color: red;
	}
/* End of Help - Deals */